CREATE TABLE [dbo].[log_esecuzione_20170409_staging_full_eff] (
	[Nome] varchar(128) NULL,
	[Inizio] datetime NULL,
	[Fine] datetime NULL,
	[Tipo] varchar(16) NULL,
	[Righe] int NULL,
	[Nota] text NULL
)
GO